## schooltool-book 2.4~a3ubuntu1

=== debian/changelog ===
schooltool-book (2.4~a3ubuntu1) raring; urgency=low

  * debian/rules, debian/control: use dh_sphinxdoc instead of copied code.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 06 Mar 2013 17:17:18 +0200

schooltool-book (2.4~a3) raring; urgency=low

  * Initial release (LP: #385036)

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 05 Mar 2013 18:19:37 +0200
