## schooltool-book 2.4.0

=== debian/changelog ===
schooltool-book (2.4.0) raring; urgency=low

  * Final 2.4 release notes.
  * Added CanDo documentation.
  * Updated release notes table and installation instructions.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Apr 2013 20:34:19 +0300
