## schooltool-book 2.5.2

=== debian/changelog ===
schooltool-book (2.5.2) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 25 Aug 2013 18:35:00 +0300
