## schooltool-book 2.6.0

=== debian/changelog ===
schooltool-book (2.6.0) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 10 Oct 2013 23:17:46 +0300

schooltool-book (2.5.3) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 14 Sep 2013 02:52:05 +0300
