=== debian/changelog ===
schooltool-book (2.6.3) trusty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 12 Apr 2014 02:31:32 +0300

schooltool-book (2.6.2) trusty; urgency=low

  * New upstream bugfix release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 15 Feb 2014 02:45:25 +0200

schooltool-book (2.6.1) trusty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 17 Dec 2013 19:23:36 +0200
