=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	make html

override_dh_compress:
	dh_compress -X_sources

get-orig-source:
	bzr export -r tag:$(VERSION) --root=schooltool-book-$(VERSION).orig \
		schooltool-book_$(VERSION).tar.gz lp:schooltool-book
