## schooltool-book 2.6.3ubuntu1

=== debian/changelog ===
schooltool-book (2.6.3ubuntu1) disco; urgency=medium

  * source/.templates/layout.html: Fix path to layout.html to fix FTBFS
    against newer Sphinx.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 21 Jan 2019 20:28:33 -0500
